.irs {
    width: 100%;
    height: 50px;
    margin-top: 0px;
    margin-bottom: 30px;
    min-width: 20px
}
.irs-with-grid {
    height: 85px
}
.irs-line {
    height: 12px;
    top: 35px
}
.irs-line-left {
    height: 12px;
    background-position: 0 -30px
}
.irs-line-mid {
    height: 12px;
    background-position: 0 0
}
.irs-line-right {
    height: 12px;
    background-position: 100% -30px
}
.irs-bar {
    height: 12px;
    top: 35px;
    background-position: 0 -60px;
    background-color: #6c33da;
    background-image: none;!important
}
.irs-bar-edge {
    top: 35px;
    height: 12px;
    width: 15px;
    background-color: #6c33da;
    background-image: none;!important
    -webkit-border-top-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px
}
.irs-shadow {
    height: 3px;
    top: 35px;
    background: #000;
    opacity: .25
}
.lt-ie9 .irs-shadow {
    filter: alpha(opacity=25)
}
.irs-slider {
    width: 25px;
    height: 25px;
    top: 29px;
    background-position: 0 -120px;
    background-image: none;
    background-color: #ccc;
    border-radius: 100%;
    transition: background-color 200ms ease-in
}
.irs-slider.state_hover,
.irs-slider:hover {
    width: 25px;
    height: 25px;
    top: 29px;
    background-position: 0 -120px;
    background-image: none;
    background-color: #6c33da;
    border-radius: 100%
}
.irs-min,
.irs-max {
    color: #999;
    font-size: 0.9em;
    line-height: 1em;
    text-shadow: none;
    top: 0;
    padding: 5px;
    margin-bottom: 25px;
    background: #e1e4e9;
    -moz-border-radius: 4px;
    border-radius: 4px
}
.irs-from,
.irs-to,
.irs-single {
    color: #fff;
    font-size: 0.9em;
    line-height: 1em;
    text-shadow: none;
    padding: 5px;
    margin-bottom: 25px;
    background: #6c33da;
    -moz-border-radius: 4px;
    border-radius: 4px
}
.irs-from:after,
.irs-to:after,
.irs-single:after {
    position: absolute;
    display: block;
    content: "";
    bottom: -5px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -3px;
    overflow: hidden;
    border: 3px solid transparent;
    border-top-color: #6c33da
}
.irs-grid-pol {
    background: #e1e4e9
}
.irs-grid-text {
    color: #999
}
/* Getting rid of that ugly textarea resize-corner */
textarea {
resize: none
}
/* textarea scrollbar fixings */
textarea.area.field.w-input::-webkit-scrollbar {
    width: 14px;
    height: 18px;
}
textarea.area.field.w-input::-webkit-scrollbar-thumb {
    height: 6px;
    border: 4px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    -webkit-border-radius: 7px;
    background-color: #6c33da;
    -webkit-box-shadow: inset -1px -1px 0px rgba(0, 0, 0, 0.05), inset 1px 1px 0px rgba(0, 0, 0, 0.05);
}
textarea.area.field.w-input::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}
textarea.area.field.w-input::-webkit-scrollbar-corner {
    background-color: transparent;
}